---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: prokka
    owner: crs4
    tool_panel_section_id: annotation
  - name: repeat_masker
    owner: bgruening
    tool_panel_section_id: annotation
  - name: gffalign
    owner: abims-sbr
    tool_panel_section_id: annotation
  - name: busco
    owner: iuc
    tool_panel_section_label: Annotation
  - name: augustus
    owner: bgruening
    tool_panel_section_label: Annotation
  - name: augustus_training
    owner: bgruening
    tool_panel_section_label: Annotation
  - name: maker
    owner: iuc
    tool_panel_section_label: Annotation
  - name: maker_map_ids
    owner: iuc
    tool_panel_section_label: Annotation
  - name: funannotate_clean
    owner: iuc
    tool_panel_section_label: Annotation
  - name: funannotate_sort
    owner: iuc
    tool_panel_section_label: Annotation
  - name: funannotate_predict
    owner: iuc
    tool_panel_section_label: Annotation
  - name: funannotate_compare
    owner: iuc
    tool_panel_section_label: Annotation
  - name: funannotate_annotate
    owner: iuc
    tool_panel_section_label: Annotation
  - name: repeatmodeler
    owner: csbl
    tool_panel_section_label: Annotation
  - name: eggnog_mapper
    owner: galaxyp
    tool_panel_section_label: Annotation
  - name: interproscan
    owner: bgruening
    tool_panel_section_label: Annotation
  - name: jcvi_gff_stats
    owner: iuc
    tool_panel_section_label: Annotation
  - name: gffread
    owner: devteam
    tool_panel_section_label: Annotation
  - name: aegean_canongff3
    owner: iuc
    tool_panel_section_label: Annotation
  - name: aegean_locuspocus
    owner: iuc
    tool_panel_section_label: Annotation
  - name: aegean_parseval
    owner: iuc
    tool_panel_section_label: Annotation
  - name: aegean_gaeval
    owner: iuc
    tool_panel_section_label: Annotation
  - name: barrnap
    owner: iuc
    tool_panel_section_label: Annotation
  - name: kofamscan
    owner: iuc
    tool_panel_section_label: Annotation
  - name: roary
    owner: iuc
    tool_panel_section_label: Annotation
  - name: bakta
    owner: iuc
    tool_panel_section_label: Annotation
  - name: orthofinder_onlygroups
    owner: iuc
    tool_panel_section_label: Annotation
  - name: bp_genbank2gff3
    owner: iuc
    tool_panel_section_label: Annotation
  - name: red
    owner: iuc
    tool_panel_section_label: Annotation
  - name: miniprot
    owner: iuc
    tool_panel_section_label: Annotation
  - name: miniprot_index
    owner: iuc
    tool_panel_section_label: Annotation
